### Method

# WebKitWebExtension WebHitTestResult get_node

since: 2.8

#### Declaration [src]

    WebKitDOMNode*
    webkit_web_hit_test_result_get_node (
      WebKitWebHitTestResult* hit_test_result
    )

#### Description [src]

Get the `WebKitDOMNode` in the coordinates of the Hit Test.

Available since: 2.8

Gets property | `WebKitWebExtension.WebHitTestResult:node`

#### Return value

Type: `WebKitDOMNode`

A `WebKitDOMNode`.

The data is owned by the instance.